Bug 203694 - Review Request: rawstudio - digital camera raw-image converter
Summary: Review Request: rawstudio - digital camera raw-image converter
Status: CLOSED NEXTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review   
(Show other bugs)
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Brian Pepple
QA Contact: Fedora Package Reviews List
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: FE-ACCEPT
TreeView+ depends on / blocked
 
Reported: 2006-08-23 08:56 UTC by Gianluca Sforna
Modified: 2007-11-30 22:11 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-09-25 22:52:08 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Gianluca Sforna 2006-08-23 08:56:36 UTC
Spec URL: 
http://giallu.interfree.it/fedora/rawstudio.spec

SRPM URL:
http://giallu.interfree.it/fedora/rawstudio-0.3-1.src.rpm

Description: 

Rawstudio is an open source raw-image converter written in GTK+.

Comment 1 Gianluca Sforna 2006-08-23 09:00:36 UTC
Please note this is my 3rd package open for review, but I am not yet an official
contributor, so a sponsor is still needed for an official review.

Comment 2 Parag AN(पराग) 2006-09-01 04:47:56 UTC
{Not Official Review}
packaging looks ok.
+ Mockbuild is successfull for i386 FC6
+ rpmlint on binary rpm is silent
+ dist tag is present
+ Buildroot is correct
+ source URL is correct
+ BR is correct
+ License used is GPL
+ License file COPYING is included
+ MD5 sum on tarball is matching upstream tarball
391f2a08ef0e9dd32b8de51347420d7b  rawstudio-0.3.tar.gz
+ No duplicate files

Comment 3 Brian Pepple 2006-09-07 19:51:39 UTC
MD5Sums:
391f2a08ef0e9dd32b8de51347420d7b  rawstudio-0.3.tar.gz

Good:
* Source URL is canonical
* Upstream source tarball verified
* Package name conforms to the Fedora Naming Guidelines
* Group Tag is from the official list
* Buildroot has all required elements
* All paths begin with macros
* All directories are owned by this or other packages
* All necessary BuildRequires listed.
* All desired features are enabled
* Builds in mock fine
* rpmlint produces no errors

+1 APPROVE, and I'll also be your sponsor.

http://fedoraproject.org/wiki/Extras/Contributors#head-a89c07b5b8abe7748b6b39f0f89768d595234907

Comment 4 Brian Pepple 2006-09-14 16:49:27 UTC
Ping.  Are you still interested in submitting this package to Fedora Extras?

Comment 5 Gianluca Sforna 2006-09-21 20:52:26 UTC
Sorry for the delay. it seems gmail started tagging as SPAM a lot of fedora
related stuff, including bugzilla mails :(

I will look at the missing pieces for the cvs access tomorrow

THANKS A LOT!

Comment 6 Gianluca Sforna 2006-09-25 22:52:08 UTC
Package imported and built for FC-5 and devel branches


Note You need to log in before you can comment on or make changes to this bug.